A major security design flaw has been discovered that allows an attacker to capture or modify data in secure SSL sessions. Interpreted, SSL is the component that encrypts Internet or other traffic when you’re logging into secure web sites such as banks or online retail sites, as well as for secure email traffic to corporate and other secure email servers.

This flaw affects Apple products including iMac, MacBook Pros running OSX, and iPhone 5 and later, 5th generation iTouch and iPad 2 and later.

Below is the Reuters article detailing the issue.

http://www.reuters.com/article/2014/02/22/us-apple-flaw-idUSBREA1L01Y20140222

Apple has yet to release a patch for Mac’s running OSX.

Mobile devices can be updated immediately to the latest iOS  version, which is 7.0.6 as of the writing of this entry.

If you need assistance or we can answer questions for you, please don’t hesitate to contact us.